#gateGnb {z-index:100;position:relative; width:100%; height:27px; background:#f3f3f3; border-bottom:1px solid #d7d7d7;}
#gateGnb a {font-size:11px; color:#666; letter-spacing:-1px;}
#gateCon {position:relative;width:960px;height:28px;margin:0 auto;}
#gateCon a:link,
#gateCon a:visited,
#gateCon a:active{font-size:11px; color:#666; letter-spacing:-1px;}
#gateCon a:hover{font-size:11px; color:#c10000; letter-spacing:-1px;}
#gateCon:after{content: '';display: block;clear: both;}
#gateCon .gateLeft {float:left;;}
#gateCon .gateLeft ul{position:relative;}
#gateCon .gateLeft li {float:left; padding:0 6px; margin-top:8px;letter-spacing:-1px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/gate_bar01.gif') no-repeat left 1px; }
#gateCon .gateLeft li:first-child {background:none; padding:0 6px 0 0;}
#gateCon .gateCenter {float:left;position:absolute;left:36%;text-align: center;}
#gateCon .gateCenter p{height:28px;}
#gateCon .gateCenter img{margin:0;padding:0;}
#gateCon .gateRight {float:right;height:28px;}
#gateCon .gateRight ul{position:relative;}
#gateCon .gateRight li {float:left; padding:0 6px; margin-top:8px;letter-spacing:-1px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/gate_bar01.gif') no-repeat left 1px;}
#gateCon .gateRight li:first-child {background:none;}
#gateCon .gateRight li.mypg a.bul,
#gateCon .gateRight li.mybp a.bul {color:#666;text-decoration:none;padding-right:13px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/arrow_down.gif') no-repeat right top;} 
#gateCon .gateRight li.mypg a.on,
#gateCon .gateRight li.mybp a.on {color:#666;text-decoration:none;padding-right:13px;background:url("http://bimage.interpark.com/renewPark/reBookpark/header/gnb/arrow_down.gif") no-repeat right top;} 
#gateCon .gateRight li.mypg a.off,
#gateCon .gateRight li.mybp a.off{color:#666;text-decoration:none;padding-right:13px;background:url("http://bimage.interpark.com/renewPark/reBookpark/header/gnb/arrow_up.gif") no-repeat right top;} 

/* Auto Login */ 
#gateCon .gateRight	.autoLogin { position:relative;}
#gateCon .gateRight	.autoLogin a { cursor:pointer; }
#gateCon .gateRight	.autoLogin .on {vertical-align:-1px; padding-left:2px;color:#666;text-decoration:none;cursor:pointer;}
#gateCon .gateRight	.layer_autoLogin	{clear:both;position:absolute;top:15px;left:5px;width:245px;color:#999;background:#e38989;text-align: left;}
#gateCon .gateRight	.layer_autoLogin .connect_box { background:#fff; margin: 2px;  padding:12px 0 10px 0;  }
#gateCon .gateRight	.layer_autoLogin .txt1 {margin:0 0 6px 10px; color: #e05046; font:bold 11px dotum; }
#gateCon .gateRight	.layer_autoLogin .txt2 {margin:0 0 0 10px; font:normal 11px dotum; letter-spacing:-1px;line-height:15px; color:#999; }
#gateCon .gateRight	.layer_autoLogin .cBtn {position:relative; height:20px;margin:8px 10px 0 0; text-align: right; }
#gateCon .gateRight	.layer_autoLogin .closeW {position:absolute;top:12px; right:0; height:0px;margin:0; text-align: right; }
#gateCon .gateRight	.layer_autoLogin img.close_x {margin:0 10px 0 0;}
#gateCon .gateRight	.layer_autoLogin img.btnLeft { margin:1px 5px 0 0;}
#gateCon .gateRight	.layer_autoLogin img.btnAlone{ margin:1px 0 0 0;}

#gateCon .gateRight	.layer_autoLogin2	{clear:both;position:absolute;top:15px;left:5px; width:230px; color:#999; background:#e38989;text-align: left;}
#gateCon .gateRight	.layer_autoLogin2 .connect_box { background:#fff; margin: 2px;  padding:12px 0 10px 0;  }
#gateCon .gateRight	.layer_autoLogin2 .txt1 {margin:0 0 6px 10px; color: #e05046; font:bold 11px dotum; }
#gateCon .gateRight	.layer_autoLogin2 .txt2 {margin:0 0 0 10px; font:normal 11px dotum; line-height:15px; color:#999; }
#gateCon .gateRight	.layer_autoLogin2 .closeW {position:absolute;top:12px; right:0; height:0px;margin:0; text-align: right; }
#gateCon .gateRight	.layer_autoLogin2 .close_x {margin:0 10px 0 0;}
#gateCon .gateRight	.layer_autoLogin2 .logout { position:absolute; bottom: 17px; right: 10px;  }

#gateCon .gateRight .logon a strong {color:#f12c2c; padding-right:13px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/arrow_down.gif') no-repeat right 1px;}
#gateCon .gateRight .logon a:hover strong {color:#f12c2c !important;}
#gateCon .gateRight .logon-on a strong {color:#f86f00; padding-right:13px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/arrow_down.gif') no-repeat right 1px;}
#gateCon .gateRight .logon-on a:hover strong {color:#f86f00 !important;}

#gateCon .gateRight .mypgsub {z-index:10;position:absolute;top:3px;right:100px; width:99px;height:63px;margin:20px 0 0 -18px; line-height:1.2em;}
#gateCon .gateRight .mypgsub .mlv_Ly {width:80px;padding:5px 3px;border:2px solid #e38989;background:#fff;}
#gateCon .gateRight .mypgsub .mlv_Ly a:hover {color:#BD4141;text-decoration:underline}
#gateCon .gateRight .mypgsub dl {position:relative;}
#gateCon .gateRight .mypgsub dd {padding :3px 0 0 10px;width:99px;height:14px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bl_square_dot.gif')  no-repeat 5px 7px;text-align:left;letter-spacing:-1px;}
#gateCon .gateRight .mypgsub dd a:link, .gateRight .mypgsub dd a:visited, .gateRight .mypgsub dd a:active {font-size:11px;color:#7F7F7F;letter-spacing:-1px;}
#gateCon .gateRight .mypgsub dd a:hover {font-size:11px;color:#BD4141;letter-spacing:-1px;}

#gateCon .gateRight .mybpsub {z-index:10;position:absolute;top:3px;right:100px;width:30px;height:63px;margin:20px 0 0 -18px; line-height:1.2em;}
#gateCon .gateRight .mybpsub .mbp_Ly {width:80px;padding:5px 3px;border:2px solid #e38989;background:#fff;}
#gateCon .gateRight .mybpsub .mbp_Ly a:hover {color:#BD4141;text-decoration:underline}
#gateCon .gateRight .mybpsub dl {position:relative;}
#gateCon .gateRight .mybpsub dd {padding :3px 0 0 10px;width:99px;height:14px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bl_square_dot.gif')  no-repeat 5px 7px;text-align:left;letter-spacing:-1px;}
#gateCon .gateRight .mybpsub dd a:link, .gateRight .mypgsub dd a:visited, .gateRight .mypgsub dd a:active {font-size:11px;color:#7F7F7F;letter-spacing:-1px;}
#gateCon .gateRight .mybpsub dd a:hover {font-size:11px;color:#BD4141;letter-spacing:-1px;}

/*20140124Á¦ÈÞ»ç ·¹ÀÌ¾î*/
#gateCon .gateRight .mypgsub_allian {z-index:10;position:absolute;top:3px;right:35px; width:99px;height:63px;margin:20px 0 0 -18px; line-height:1.2em;}
#gateCon .gateRight .mypgsub_allian .mlv_Ly {width:80px;padding:5px 3px;border:2px solid #e38989;background:#fff;}
#gateCon .gateRight .mypgsub_allian .mlv_Ly a:hover {color:#BD4141;text-decoration:underline}
#gateCon .gateRight .mypgsub_allian dl {position:relative;}
#gateCon .gateRight .mypgsub_allian dd {padding :3px 0 0 10px;width:99px;height:14px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bl_square_dot.gif')  no-repeat 5px 7px;text-align:left;letter-spacing:-1px;}
#gateCon .gateRight .mypgsub_allian dd a:link, .gateRight .mypgsub_allian dd a:visited, .gateRight .mypgsub_allian dd a:active {font-size:11px;color:#7F7F7F;letter-spacing:-1px;}
#gateCon .gateRight .mypgsub_allian dd a:hover {font-size:11px;color:#BD4141;letter-spacing:-1px;}
/* //Á¦ÈÞ»ç ·¹ÀÌ¾î*/

.gnbArea {z-index:10;position:relative;width:960px;margin:0 auto;}
.gnbArea #searchWrap{z-index:6;position:relative;clear:both;width: 960px;margin:0 auto;padding:0;text-align: left;}
.gnbArea #searchWrap .searchArea{position:relative;width: 960px;}
.gnbArea #searchWrap .searchArea h1{float:left;position:relative;width:256px;height:79px;font-size:0;line-height:0;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/logo/inpark_logo.jpg') no-repeat left center;}

.gnbArea #searchWrap .searchArea h1	a.interpark	{position:absolute; left:0; top:18px; width:146px; height:32px; display:inline-block; text-indent:-999px; overflow:hidden;}
.gnbArea #searchWrap .searchArea h1	a.book	{position:absolute; left:150px; top:18px; width:58px; height:32px; display:inline-block; text-indent:-999px; overflow:hidden}
/* 20131218 µµ¼­¸¸ ³ëÃâ*
.gnbArea #searchWrap .searchArea h1	a.book	{position:absolute; left:0; top:25px; width:172px; height:26px; display:inline-block; text-indent:-999px; overflow:hidden;}*20131218 µµ¼­¸¸ ³ëÃâ*/
.gnbArea #searchWrap .searchArea h1	a.pyungchang {display:none; text-indent:-999px; overflow:hidden;}
.gnbArea #searchWrap .searchArea h1	a.aside {display:none; text-indent:-999px; overflow:hidden;} /* event link */
.gnbArea #searchWrap .searchArea h1	a.nhn	{position:absolute; left:0; top: 20px;width: 240px;text-indent: 0;background-color: #fff;}

.gnbArea #searchWrap .searchArea .gnbSearch{position: relative;width:460px;float: left;margin-top: 15px;}
.gnbArea #searchWrap .searchArea .gnbSearch .searchBox{float:left; width:382px; padding:4px; height:32px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bg_scInput.gif')  no-repeat left top;}
.gnbArea #searchWrap .searchArea .gnbSearch .searchBox input{width: 350px;margin-left:2px;margin: 5px 2px 2px 5px;line-height:120%;color: #b74545;font: bold 12px dotum;letter-spacing: 0;border: 0;background: #fff;}
.gnbArea #searchWrap .searchArea .gnbSearch .searchBox .inputBtn{margin: 10px 4px 0 4px;}
.gnbArea #searchWrap .searchArea .gnbSearch .srBtn{float: left;margin-left: 6px;}

.gnbArea #searchWrap .searchArea .gnbRight_Ban {float:right;position:relative;right:0;top:15px;width:242px; } 
.gnbArea #searchWrap .searchArea .gnbRight_Ban .rightBan{text-align: right;}

.gnbArea #searchWrap .searchArea .hotClick{position:absolute;top: 55px;left: 256px;width: 460px;height:14px;overflow: hidden;}
.gnbArea #searchWrap .searchArea .hotClick .hcTit{float:left;width:40px;top:1px;}
.gnbArea #searchWrap .searchArea .hotClick .hcTit img{vertical-align: 5px;font-size: 0;line-height: 0;}
.gnbArea #searchWrap .searchArea .hotClick ul.keyword {float: left;margin:0; width:420px;font-size: 11px;}
.gnbArea #searchWrap .searchArea .hotClick ul.keyword li {float: left;line-height:14px;padding: 0 4px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bar_gnb2.gif')  no-repeat left 4px;}
.gnbArea #searchWrap .searchArea .hotClick ul.keyword li:first-child{background:none;}

#auto {z-index:1000;position:absolute;left:256px; top:46px;padding:10px; width:690px;line-height:17px;  overflow:hidden;  border:1px solid #999; background:#fff; }
#auto .select {float:left;width:435px; }
#auto .select ul {width:420px; padding-bottom:5px;}
#auto .select ul li{padding:3px 3px 0 10px;}
#auto .select ul li.on {font-weight:bold; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/arrow_auto1.gif')  no-repeat right 5px;}
#auto .select ul li.on a {color:#333;}
#auto .select ul li span {color:#b84646;}
#auto .select ul.pub {border-top:1px solid #ebebeb; font-size:11px; padding-top:8px;}
#auto .select ul.pub li {color:#03b1ce;}
#auto h2 {}
#auto h2 a {font-weight:bold; color:#333; padding-bottom:10px;}
#auto h2 a b {color:#03b1ce;}
#auto h2 a span {color:#b84646;}
#auto .info {font-weight:normal; font-size:11px; padding-bottom:3px;}
#auto .his {float:right; padding:5px 3px 30px 15px; display:none;  width:228px; border-left:1px solid #ebebeb;}
#auto .his ul li {padding-bottom:5px;}
#auto .his ul li:hover {font-weight:bold; letter-spacing:-1px;}
#auto .book {float:right; padding:5px 3px 25px 15px; width:228px; border-left:1px solid #ebebeb;}
#auto .book dl {font-size:11px;}
#auto .book dl dt{text-align:center;}
#auto .book dl dt img{border:1px solid #bbb; width:102px;}
#auto .book dl dt span{position:absolute; margin:-5px 0 0 -5px; width:38px; height:38px; overflow:hidden; text-indent:-999px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_writer_book.png') no-repeat left top;}
#auto .book dl dd {text-align:center;}
#auto .book dl dd p.tit {font-weight:bold; color:#333; font-size:12px;}
#auto .book dl dd p.num {padding-bottom:3px;}
#auto .book dl dd p.num span	{font-size:0; line-height:0; padding-right:5px;}
#auto .book .price b {font-size:12px; color:#dd5656;}
#auto .book .price span {font-size:12px; color:#2ba5e4;}
#auto .book .priceNew {font-size:12px; color:#c10000;font-weight: bold;}
#auto .book .priceNew span {font-size:12px; color:#666; font-weight: normal;}
#auto .book .btn {clear:both; padding:7px 0 0 0; text-align:center;}
#auto .option {text-align:right; clear:both; width:215px; position:absolute; right:18px; bottom:10px; padding-top:4px;}
#auto .option img {cursor:pointer;}
#auto a:hover{color:#333; text-decoration:none;}

.gnbArea #gnbWrap{z-index:30;position:relative;width: 960px;height: 36px;margin:0 auto;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb_1401/bg_gnb.gif')  no-repeat left top;clear: both;}
.gnbArea #gnbWrap .gnb_left {position:absolute; left:0; top:10px;}
.gnbArea #gnbWrap .gnb_left > li {display:inline-block; float:left; padding:0 12px 11px 12px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bar_gnb.gif')  no-repeat left 2px;}
.gnbArea #gnbWrap .gnb_left > li:first-child {background:none;}
.gnbArea #gnbWrap .gnb_left > li span,
.gnbArea #gnbWrap .gnb_center > li span{z-index:10;position:absolute;display:block;}
/*.gnbArea #gnbWrap .gnb_left > li span.icoG_L01{left:55px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_left > li span.icoG_L02{left:55px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_left > li span.icoG_L03{left:150px;top:-19px;width:70px;height:19px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_biscuitRelease.png') no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_left > li span.icoG_L04{left:45px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_left > li span.icoG_L05{left:35px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_left > li span.icoG_L06{left:40px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_left > li span.icoG_L07{left:357px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_left > li span.icoG_L08{left:405px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_left > li span.icoG_L09{left:452px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_left > li span.icoG_L10{left:497px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/

.gnbArea #gnbWrap .gnb_left > li span.icoG_eBird{right:130px;top:-20px;width:55px;height:19px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_earlyBird.png')  no-repeat left top;}

.gnbArea #gnbWrap .gnb_center > li span.icoG_C01{left:-15px;top:2px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}
/*.gnbArea #gnbWrap .gnb_center > li span.icoG_C02{left:79px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_center > li span.icoG_C03{left:135px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_center > li span.icoG_C04{left:192px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
/*.gnbArea #gnbWrap .gnb_center > li span.icoG_C05{left:237px;top:-8px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}*/
.gnbArea #gnbWrap .gnb_center > li span.icoG_C06{left:236px;top:-10px;width:10px;height:9px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_new.gif')  no-repeat left top;}

.gnbArea #gnbWrap .gnb_center > li span.icoG_bdb{left:15px;top:-20px;width:49px;height:19px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_kAuthor.png')  no-repeat left top;}

.gnbArea #gnbWrap #cateSub1,
.gnbArea #gnbWrap #cateSub2,
.gnbArea #gnbWrap #cateSub3,
.gnbArea #gnbWrap #cateSub4,
.gnbArea #gnbWrap #cateSub5,
.gnbArea #gnbWrap #cateSub6{left:0;}
.gnbArea #gnbWrap #cateSub7 {left:300;}
.gnbArea #gnbWrap #cateSub8 {left:350;}
.gnbArea #gnbWrap #cateSub10 {left:418px;}/*340px ->418px */
.gnbArea #gnbWrap #cateSub1 .arrow  {left:30px;}
.gnbArea #gnbWrap #cateSub2 .arrow {left:99px;}
.gnbArea #gnbWrap #cateSub3 .arrow {left:162px;}
.gnbArea #gnbWrap #cateSub4 .arrow {left:221px;}
.gnbArea #gnbWrap #cateSub5 .arrow {left:273px;} 
.gnbArea #gnbWrap #cateSub6 .arrow {left:320px;}
.gnbArea #gnbWrap #cateSub7 .arrow {left:55px;top:-5px;}
.gnbArea #gnbWrap #cateSub8 .arrow {left:55px;top:-5px;}
.gnbArea #gnbWrap #cateSub10 .arrow {left:175px;top:-5px;}
.gnbArea #gnbWrap #cateSub11 .arrow	{left:205px;top:-5px;}

.gnbArea #gnbWrap #cateSub7  {position:absolute;top:26px;left:390px;width:122px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bg_ly_gnbEvent2.png')  no-repeat left bottom;}
.gnbArea #gnbWrap #cateSub7 .tt_event{position:relative;}
.gnbArea #gnbWrap #cateSub7 ul 	{width:100%; font-size:12px;letter-spacing: -1px;}
.gnbArea #gnbWrap #cateSub7 ul a	{color:#777;}

.gnbArea #gnbWrap #cateSub8 {position:absolute;top:26px;left:440px;width:122px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bg_ly_gnbEvent2.png')  no-repeat left bottom;}
.gnbArea #gnbWrap #cateSub8 .tt_event	{position:relative;}
.gnbArea #gnbWrap #cateSub8 ul	{width:100%; font-size:12px;letter-spacing: -1px;}
.gnbArea #gnbWrap #cateSub8 ul a	{color:#777;}

.gnbArea #gnbWrap #cateSub11 {position:absolute;top:24px;width:338px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bg_ly_gnbEvent.png')  no-repeat left bottom;}
.gnbArea #gnbWrap #cateSub11 .tt_event	{position:relative;}
.gnbArea #gnbWrap #cateSub11 ul	{width:100%; font-size:11px;}
.gnbArea #gnbWrap #cateSub11 ul a	{color:#777;}

.gnbArea #gnbWrap #cateSub10 {position:absolute;top:26px;width:338px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bg_ly_gnbEvent.png')  no-repeat left bottom;}
.gnbArea #gnbWrap #cateSub10 .tt_event	{position:relative;}
.gnbArea #gnbWrap #cateSub10 ul	{width:100%; font-size:11px;}
.gnbArea #gnbWrap #cateSub10 ul a	{color:#777;}

.gnbArea #gnbWrap .lay_gnb {position:absolute; left:0; top:25px; width:476px;}
.gnbArea #gnbWrap .lay_gnb .tt	{position:relative;width:476px; height:32px; clear:both;  background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bg_ly_gnb2.png')  no-repeat left top;}
.gnbArea #gnbWrap .lay_gnb .bb	{position:relative;width:476px; clear:both;  overflow:hidden; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/bg_ly_gnb3.png')  no-repeat left bottom;}
.gnbArea #gnbWrap .lay_gnb .arrow	{display:block; width:9px; height:5px; position:absolute; top:-4px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ly_arrow_gnb.gif')  no-repeat left top;}
.gnbArea #gnbWrap .lay_gnb .tit	{position:absolute; left:16px; top:11px;}
.gnbArea #gnbWrap .lay_gnb .allview	{position:absolute; right:17px; top:14px;}
.gnbArea #gnbWrap .lay_gnb .banner	{position:absolute; right:3px; top:0;}
.gnbArea #gnbWrap .lay_gnb .banner	img	{width:213px; height:97px; border-left:1px solid #efefef;}
.gnbArea #gnbWrap .lay_gnb .ly_all	{width:472px; margin-left:1px; border-bottom:1px solid #efefef; clear:both; overflow:hidden;}
.gnbArea #gnbWrap .lay_gnb .ly_bb	{width:472px; position:relative;  margin-left:1px; clear:both; overflow:hidden; display:block;}
.gnbArea #gnbWrap .lay_gnb .ly_cc	{width:472px; margin:-3px 0 0 1px; border-top:1px solid #efefef; clear:both; overflow:hidden;}

.gnbArea #gnbWrap .lay_gnb ul {float:left; padding:12px 0 12px 10px; width:108px;}
.gnbArea #gnbWrap .lay_gnb ul > li	{display:block; padding:0 0 5px 7px; float:none; clear:both; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/dot_ly_gnb.gif')  no-repeat left 4px;}
.gnbArea #gnbWrap .lay_gnb ul > li	a	{color:#747474;}
.gnbArea #gnbWrap .lay_gnb ul > li.on {float:left;font-weight:bold; letter-spacing:-1px; padding:0; background:none;}
.gnbArea #gnbWrap .lay_gnb ul > li.on a {color:#4c4c4c;}
.gnbArea #gnbWrap .lay_gnb ul.ebok {position:relative;}
.gnbArea #gnbWrap .lay_gnb ul.ebok > li {float:left; width:108px; padding:0 0 5px 7px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/dot_ly_gnb.gif')  no-repeat left 4px;}
.gnbArea #gnbWrap .lay_gnb ul.ebok > li a	{color:#747474;}
.gnbArea #gnbWrap .lay_gnb ul.ebok > li.on {float:left;font-weight:bold; letter-spacing:-1px; padding:0; background:none;}
.gnbArea #gnbWrap .lay_gnb ul.ebok > li.on a {color:#4c4c4c;}
.gnbArea #gnbWrap .gnb_center {position:absolute; right:177px; top:12px;}
.gnbArea #gnbWrap .gnb_center > li	{display:inline; float:left;padding:0 19px 11px 15px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb_1401/bar_gnb2.gif')  no-repeat left 2px;}
.gnbArea #gnbWrap .gnb_center > li:first-child{background: none;}
.gnbArea #gnbWrap .gnb_center > li .nService{margin-top:-8px;}

/* right Ranking Add */
.gnbArea #gnbWrap #RankingList a{display:block;color:#fff;cursor: pointer;}
.gnbArea #gnbWrap #RankingList a:hover{color:#fff;text-decoration:none}
.gnbArea #gnbWrap .gnb_right{position:absolute; right:0;width:180px;z-index:7;height:24px;}
.gnbArea #gnbWrap .gnb_right .rightRanking{position:absolute;top:5px;right:0;width:180px;z-index:7;height:25px;overflow:hidden;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll{width:170px;margin:5px 5px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li{width:170px;line-height:20px;height:24px;font-size:11px;vertical-align:middle;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li:after{content: '';display: block;clear: both;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gNum{float:left;width:20px;vertical-align:middle;display:inline-block;margin-right:4px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/gnb_num.png') no-repeat left top;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gn01{width:16px;height:16px;background-position: 0 0px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gn02{width:16px;height:16px;background-position: 0 -20px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gn03{width:16px;height:16px;background-position: 0 -40px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gn04{width:16px;height:16px;background-position: 0 -60px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gn05{width:16px;height:16px;background-position: 0 -80px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gn06{width:16px;height:16px;background-position: 0 -100px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gn07{width:16px;height:16px;background-position: 0 -120px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gn08{width:16px;height:16px;background-position: 0 -140px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gn09{width:16px;height:16px;background-position: 0 -160px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .gn10{width:16px;height:16px;background-position: 0 -180px;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .subj{float:left;width:97px;padding:0 0 0 5px;color:#fff;line-height:18px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.gnbArea #gnbWrap .gnb_right ol.rankRoll li .date{float:left;width:43px;text-align:right;color:#cccaca;}

.gnbArea #gnbWrap .rankLayBox{position:absolute;right:0;margin:0;top:0;padding:0;width:182px;border:2px solid #c82626;background:#fff;z-index:10;}
.gnbArea #gnbWrap .rankLayBox .rankTit{position:relative;height:15px;border-bottom:1px solid #ebebeb;padding:10px 0;text-align:center;}
.gnbArea #gnbWrap .rankLayBox .rankTit p{font-weight:bold;color:#666;}
.gnbArea #gnbWrap .rankLayBox .rankTit a:hover{color:#da6464;}
.gnbArea #gnbWrap .rankLayBox ol.rankList{width:170px;margin:10px;padding:0;}
.gnbArea #gnbWrap .rankLayBox ol.rankList:after{content: '';display: block;clear: both;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li{width:170px;line-height:18px;padding:0;margin:0;font-size: 11px;color:#333;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li:after{content:'';display: block;clear: both;}
.gnbArea #gnbWrap .rankLayBox ol.rankList a{padding:0;margin:0;}
.gnbArea #gnbWrap .rankLayBox ol.rankList a:link{display:block;color:#333;cursor: pointer;}
.gnbArea #gnbWrap .rankLayBox ol.rankList a:hover{color:#ee4444;text-decoration:underline;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rNum{float:left;width:20px;vertical-align:middle;display:inline-block;margin-right:2px;background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/gnb_num.png') no-repeat left top;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rn01{width:16px;height:16px;background-position: -20px 0px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rn02{width:16px;height:16px;background-position: -20px -20px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rn03{width:16px;height:16px;background-position: -20px -40px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rn04{width:16px;height:16px;background-position: -20px -60px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rn05{width:16px;height:16px;background-position: -20px -80px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rn06{width:16px;height:16px;background-position: -20px -100px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rn07{width:16px;height:16px;background-position: -20px -120px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rn08{width:16px;height:16px;background-position: -20px -140px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rn09{width:16px;height:16px;background-position: -20px -160px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .rn10{width:16px;height:16px;background-position: -20px -180px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .subj{float:left;width:100px;padding:0 0 0 3px;line-height:18px;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .subj a{float:left;width:100px;padding:0;line-height:18px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .date{float:left;width:30px;text-align:right;color:#54a9ef;}
.gnbArea #gnbWrap .rankLayBox ol.rankList > li .vol{float:left;width:10px;text-align:right;color:#666;}
.gnbArea #gnbWrap .rankLayBox ul.dayCount{font-size: 11px;line-height:16px;}
.gnbArea #gnbWrap .rankLayBox ul.dayCount li.dayTxt{color:#4d4d4d;margin-top:10px;padding:0 5px 0 10px; background:url('http://bimage.interpark.com/renewPark/reBookpark/header/gnb/ico_arrow.gif')  no-repeat 5px 6px;}
.gnbArea #gnbWrap .rankLayBox ul.dayCount li.dateTxt{float:right;color:#999;padding:3px 10px 10px 0;}